/* Header */
header {
    position: fixed;
    z-index: 11;
    top: 0;
    width: 100%;
    transition: all 1s ease;
    background-color: var(--colorBlanco);
}
header .logo {
    display: inline-block;
    transition: all 1s ease;
    width: 211px;
    margin-bottom: -85px;
    z-index: 1;
}
header.flota {
    border-bottom: 1px solid var(--color1);
    margin-top: -32px;
}
header.flota .logo {
    width: 150px;
    margin-bottom: -80px;
}
header .datosUp {
    background-color: #0C0C0C;
}
header .datosUp .d-flex{
    height: 30px;
}
header .datosUp p {
    color: var(--colorBlanco);
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 14px;
}
header .datosUp p > i {
    font-size: 17px;
}
header .datosUp p a {
    background-color: var(--colorBlanco);
    color: var(--color1);
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 16px;
    border-radius: 50%;
    text-align: center;
}
header .datosUp p a:hover {
    background-color: var(--color3);
}
header .fondo-blanco .d-flex {
    height: 60px;
}
header.flota .fondo-blanco .d-flex {
    height: 50px;
}
header form {
    max-width: fit-content;
}
header form [type='text']:focus,
header form [type='text'] {
    width: 170px !important;
    background-color: var(--colorPlomo) !important;
    margin: 0 !important;
    border-radius: 20px 0 0 20px;
    padding-left: 20px;
    height: 37px;
}
header form button {
    width: 115px;
    font-size: 15px;
    line-height: 37px;
    background-color: var(--color1);
    color: var(--colorBlanco);
    border-radius: 0 20px 20px 0;
}
header form button i {
    margin-right: 10px;
}
header form button:hover {
    background-color: #74B323;
}

/*Menu*/
header nav {
    padding: 0;
    transition: all 0.5s ease;
    border-radius: 40px;
}
header nav > ul {
    align-items: center;
}
header nav > ul > li {
    position: relative;
}
header nav > ul > li + li {
    padding-left: 30px;
}
header nav > ul > li > a {
    font-size: 14px;
    font-weight: 400;
    color: var(--colorTexto2);
    display: block;
    padding: 0;
    transition: all 0.5s ease;
    letter-spacing: 1px;
    line-height: 1.3;
    padding-bottom: 3px;
    border-bottom: 3px solid transparent;
}
header nav > ul > li:hover > a,
header nav > ul > li.active > a,
header nav > ul > li > a:focus {
    color: var(--color1);
    border-bottom: 3px solid #74B323;
}
header nav > ul > li.cate > a {
    color: var(--color1);
    font-size: 16px;
    width: 180px;
    line-height: 1;
    border-radius: 5px;
    padding: 8px 0;
    margin-right: 10px;
    font-weight: 700;
    border-bottom: 0;
}
header nav > ul > li.cate:hover > a,
header nav > ul > li.cate > a:hover {
    background-color: var(--color1);
    color: var(--colorBlanco);
}
header nav > ul > li.cate > a i {
    margin-left: 10px;
}
/* Submenu*/
nav > ul > li > ul{
    display: none;
    position: absolute;
    border: 0;
    padding: 10px 0 0;
    width: 220px;
}
header.flota nav > ul > li > ul{
    top: 100%;
}
nav > ul > li:hover > ul,
nav > ul > li:hover > ul a {
    display: block;
    z-index:99;
    text-align: left;
}
nav > ul > li > ul > li {
    display: block;
    margin: 0;
    position: relative;
}
nav > ul > li > ul > li > a {
    display: block;
    color: var(--colorBlanco);
    position: relative;
    padding: 13px 15px;
    font-size: 15px;
    line-height: 1;
    transition: all 0.5s ease;
    background-color: var(--color1);
}
nav > ul > li > ul > li:hover > a,
nav > ul > li > ul > li > a.active {
    color: var(--colorBlanco);
    background-color: #494949;
}

/*Pie de página*/
footer {
    background-color: #0C0C0C;
    padding: 60px 0 10px;
}
footer p {
    font-size: 15px;
    padding-bottom: 10px;
    color: var(--colorBlanco);
}
footer p strong {
    color: var(--colorBlanco);
}
footer .rayo {
    border-right: 1px solid rgba(255, 255, 255, .4);
}
footer .redes a {
    font-size: 33px;
    color: var(--colorBlanco);
}
footer .redes a:hover {
    color: var(--color4);
}
footer p.titulo {
    font-size: 16px;
    color: var(--colorBlanco);
}
footer ul {
    list-style: disc;
    padding-left: 20px;
}
footer ul > li {
    color: var(--colorBlanco);
}
footer ul > li + li {
    padding-top: 5px;
}
footer ul li a {
    font-size: 15px;
    color: var(--colorBlanco);
}
footer ul li a:hover {
    text-decoration: underline;
}
footer p.pe {
    margin-top: 10px;
    padding-top: 20px;
}
footer p.pe span {
    font-size: 15px;
}
footer p.pe a {
    color: var(--colorBlanco);
}
.flota-wsp {
    bottom: 120px;
}
.mandarF {
    position: fixed;
    right: 10px;
    bottom: 10px;
}
.mandarF:hover img {
    opacity: .8;
}

/* Tablet y Movil */
@media screen and (max-width: 1130px){
    .menu_bar{
        display: block;
        margin: 15px 0;
    }
    .menu_bar a{
        gap: 10px;
        font-size: 18px;
        line-height: 20px;
        color: var(--color1);
    }
    header .fondo-blanco .d-flex,
    header.flota .fondo-blanco .d-flex {
        height: auto;
    }
    /*Menu*/
    header nav{
        display: none;
        transition: none;
        position: absolute;
        z-index: 99;
        width: 100%;
        left: 0;
        top: 100%;
        padding: 0;
        margin: 0;
        border-radius: 0;
    }
    header nav > ul{
        flex-flow: column;
        align-items: stretch;
        gap: 0 !important;
        border-bottom: 1px solid var(--colorBlanco);
    }
    header nav > ul > li + li {
        padding-left: 0;
        margin-left: 0;
        border-left: 0 !important;
    }
    header nav ul li{
        border-top: 1px solid var(--colorBlanco);
        border-left: 0;
        padding: 0;
        background-color: var(--colorVerde);
    }
    header nav > ul > li > a{
        line-height: 40px !important;
        font-size: 15px !important;
        color: var(--colorBlanco) !important;
        background-color: var(--color1);
        border-bottom: 0;
        padding: 0 !important;
    }
    header nav > ul > li.cate > a {
        background-color: var(--color1);
        color: var(--colorBlanco);
        font-size: 25px;
        width: 100%;
        margin-right: 0;
        font-family: "Poppins", sans-serif;
        font-weight: 400;
        border-radius: 0;
    }
    header nav > ul > li:hover > a,
    header nav > ul > li> a:focus,
    header nav > ul > li.active > a{
        color: var(--colorBlanco);
        background: var(--color2);
    }
    /*Sub Menu*/
    nav > ul > li > ul {
        position: relative;
        width: 100%;
        left: 0;
        padding: 0;
        box-shadow: none;
        top: 0;
        background: var(--color2);
        transition: none;
        text-align: center;
    }
    nav > ul > li:hover > ul {
        display: none;
        text-align: center;
        background: var(--color2);
    }
    nav > ul > li:hover > ul a {
        display: block;
        z-index: 99;
        background: var(--color2);
        text-align: center;
    }
    nav > ul > li > ul > li {
        display: block;
        margin: 0;
    }
    nav > ul > li > ul > li > a {
        display: block;
        font-size: 15px;
        position: relative;
        text-align: center;
        color: var(--colorBlanco);
    }
    nav > ul > li > ul > li:hover > a,
    nav > ul > li > ul > li.active > a{
        color: var(--colorBlanco);
        background: #36798f;
    }
    header nav > ul > li:last-child {
        margin-left: 0;
    }
    header nav > ul > li:last-child > a {
        width: 100%;
        margin-left: 0;
        border-radius: 0;
    }
    header .content-catalogo ol {
        width: 100%;
    }
    header .content-catalogo ol > li:hover > ol {
        display: none;
    }
    header .content-catalogo ol > li > ol {
        position: relative;
        width: 100%;
        left: 0;
    }
}
/* Tablet y Movil */
@media screen and (max-width: 980px){
    header {
        top: 0;
    }
    header.flota {
        margin-top: 0;
    }
    header .logo,
    header.flota .logo {
        max-width: 140px;
        margin-bottom: -50px;
    }
    header .datosUp .d-flex {
        height: 0;
    }
}
@media screen and (max-width: 768px){
    footer ul {
        margin-top: 0;
    }
}